@media (min-width: 850px) {
	/*css header menu*/
	div#masthead ul li.menu-item a.nav-top-link {
		font-size: 15px;
		padding-right: 40px;
	}
	
	ul.nav-dropdown.nav-dropdown-default {
		border: 1px solid #e9e6e6;
		border-radius: 6px;
		padding: 10px;
	}
	
	input#woocommerce-product-search-field-0 {
        border: 0;
        padding: 0 20px;
        font-size: 14px;
        background-color: #fff !important;
        border-radius: 4px;
        padding-left: 10px;
    }

	button.ux-search-submit.submit-button {
		right: 12px;
		font-size: 16px;
	}
	
	.header-contact_btn {
		display: flex;
		align-items: center;
		gap: 6px;
	}

	.header-contact_btn i {
		font-size: 22px;
		line-height: 40px;
		-ms-flex: 0 0 40px;
		flex: 0 0 40px;
		max-width: 40px;
		border: 1px solid #ccc;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		text-align: center;
		margin-right: 5px;
		color: #184693;
	}

	.header-contact_content p {
		font-size: 13px;
		color : #fff;
	}

	.header-contact_content p strong {
		font-weight: 600;
	}
	
	.header-contact_btn i {
		color: #fff;
	}
	
	/* 	css header bottom */
	div#wide-nav ul li.menu-item a.nav-top-link {
		padding-left: 8px;
	}
	
	div#wide-nav ul li.menu-item a.nav-top-link img.ux-menu-icon {
		width: 20px;
		height: 20px;
		object-fit: contain;
	}
	
	div#wide-nav .flex-col.hide-for-medium.flex-left ul.nav > li.menu-item a.nav-top-link {
		color: #222;
		font-size: 14px;
		font-weight: 500;
		padding-right: 25px;
	}
	
	.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
		border-bottom-color: #fff;
	}

	ul.nav-dropdown.nav-dropdown-default>li:hover>a {
		background: #222;
	}

	ul.nav-dropdown.nav-dropdown-default>li:hover>a {
		color: #fff;
	}
	
	.nav-dropdown.nav-dropdown-default>li {
		margin-right: 0 !important;
	}

	.sub-menu.nav-column.nav-dropdown-default>li {
		margin-right: 0 !important;
	}

	.sub-menu.nav-dropdown>li.nav-dropdown-col {
		min-width: 180px;
	}
}
  
	
@media (max-width: 768px) {
	/* 	css menu */
	.mobile-sidebar .nav-sidebar, .sub-menu.nav-sidebar-ul, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu {
		padding-top: 0 !important;
	}

	input#woocommerce-product-search-field-2, input#woocommerce-product-search-field-1 {
		border-radius: 4px;
		height: 42px;
		background-color: #fff;
		font-size: 15px
	}

	input#woocommerce-product-search-field-2:focus, input#woocommerce-product-search-field-1:focus {
		border: 2px solid #222;
	}

	.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>ul>li:not(.nav-slide-header)>a, ul.sub-menu.nav-sidebar-ul.is-current-slide li a {
		padding: 10px;
	}
	
	div#masthead ul.mobile-nav a, div#masthead ul.mobile-nav a i {
    color: #fff !important;
}

	ul.sub-menu.nav-sidebar-ul.is-current-slide li a {
		font-size: .8em;
	}

	.nav-slide-header .toggle {opacity: 1;}
}

@media (max-width: 549px) {
	/* 	css menu */
	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		width: 88% !important;
	}
	li.pvlan_cats a {
		padding: 5px 12px;
	}
	a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
		height: 36px;
		margin-bottom: 12px !important;
	}
}